/****************************************************************************
 * Content In Image
 *
 * INFO: Styles for content_row & item_inner
 ****************************************************************************/
.row.content_row.content_in_image,
.item .row.item_inner.content_in_image {
    position: relative;
}
.row.content_row.content_in_image .content_image,
.item .row.item_inner.content_in_image .item_image {
    order: 1;
    -webkit-box-flex:0;
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
}
.row.content_row.content_in_image .content_column,
.item .row.item_inner.content_in_image .item_content {
    order: 2;
    -webkit-box-flex:0;
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width: 26rem;
	padding-right: 3.875rem;
	z-index:30;
}

.row.content_row.content_in_image .content_column .content_title:last-child,
.item .row.item_inner.content_in_image .item_content .content_title:last-child {
    padding: 0;
}
.row.content_row.content_in_image .content_column .content_title:last-child > *:last-child,
.item .row.item_inner.content_in_image .item_content .content_title:last-child > *:last-child {
    margin: 0;
}
@media screen and (min-width: 40em) {
    .row.content_row.content_in_image.in_image .content_column,
    .item .row.item_inner.content_in_image.in_image .item_content {
        text-shadow: 0 0 0.5rem rgba(0,0,0,0.5);
        text-align: center; padding: 0;
        position: absolute; top: 50%; left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .row.content_row.content_in_image.in_image .content_column .button-group,
    .item .row.item_inner.content_in_image.in_image .item_content .button-group {
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center;
    }

    /*+ top left corner **/
    .row.content_row.content_in_image.top_left_corner.in_image .content_column,
    .item .row.item_inner.content_in_image.top_left_corner.in_image .item_content {
        left: 1.9375rem; top: 1.9375rem;
        text-align: left; right: 1.9375rem;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
        z-index:50;
    }
    .row.content_row.content_in_image.in_image.top_left_corner .content_column .button-group,
    .item .row.item_inner.content_in_image.in_image.top_left_corner .item_content .button-group {
        -webkit-box-pack:start;
        -webkit-justify-content:flex-start;
        -ms-flex-pack:start;
        justify-content:flex-start;
    }

    /*+ bottom left corner **/
    .row.content_row.content_in_image.bottom_left_corner.in_image .content_column,
    .item .row.item_inner.content_in_image.bottom_left_corner.in_image .item_content {
        left: 1.9375rem; top: auto; bottom: 1.9375rem;
        text-align: left; right: 1.9375rem;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .row.content_row.content_in_image.in_image.bottom_left_corner .content_column .button-group,
    .item .row.item_inner.content_in_image.in_image.bottom_left_corner .item_content .button-group {
        -webkit-box-pack:start;
        -webkit-justify-content:flex-start;
        -ms-flex-pack:start;
        justify-content:flex-start;
    }

    /** top right corner **/
    .row.content_row.content_in_image.top_right_corner.in_image .content_column,
    .item .row.item_inner.content_in_image.top_right_corner.in_image .item_content {
        left: auto; right: 1.9375rem; top: 1.9375rem;
        text-align: right; padding-left: 1.9375rem;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .row.content_row.content_in_image.in_image.top_right_corner .content_column .button-group,
    .item .row.item_inner.content_in_image.in_image.top_right_corner .item_content .button-group {
        -webkit-box-pack:end;
        -webkit-justify-content:flex-end;
        -ms-flex-pack:end;
        justify-content:flex-end;
    }

    /** bottom right corner **/
    .row.content_row.content_in_image.bottom_right_corner.in_image .content_column,
    .item .row.item_inner.content_in_image.bottom_right_corner.in_image .item_content {
        left: auto; right: 1.9375rem; bottom: 1.9375rem; top: auto;
        text-align: right; padding-left: 1.9375rem;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .row.content_row.content_in_image.in_image.bottom_right_corner .content_column .button-group,
    .item .row.item_inner.content_in_image.in_image.bottom_right_corner .item_content .button-group {
        -webkit-box-pack:end;
        -webkit-justify-content:flex-end;
        -ms-flex-pack:end;
        justify-content:flex-end;
    }
}
/*
.row.content_row.content_in_image .content_column .button,
.item .row.item_inner.content_in_image .item_content .button {
    background-color: #FFFFFF;
    color: #605743;
    border-color: #FFFFFF;
    text-shadow: none;
}
*/

@media screen and (max-width: 39.9375em) {
    .row.content_row.content_in_image {
        color: #2D3328;
    }
    [class*="_bg"] .row.content_row.content_in_image {
        color: #ffffff;
    }
    
}


@media screen and (min-width: 40em) {
    .row.content_row.content_in_image .content_column,
    .item .row.item_inner.content_in_image .item_content {
        max-width: 32rem;
		padding-right: 5.875rem;
    }
	.row.content_row.content_in_image.in_image .content_column,
	.item .row.item_inner.content_in_image.in_image .item_content {
		padding: 0;
	}
	
	/*+ top left corner **/
	/*.row.content_row.content_in_image.top_left_corner.in_image .content_column,
	.item .row.item_inner.content_in_image.top_left_corner.in_image .item_content {
		left: 0.5rem; top: 0.5rem; right: 0.5rem;
	}*/

	/*+ bottom left corner **/
	/*.row.content_row.content_in_image.bottom_left_corner.in_image .content_column,
	.item .row.item_inner.content_in_image.bottom_left_corner.in_image .item_content {
		left: 0.5rem; top: auto; bottom: 0.5rem;
	}*/

	/** top right corner **/
	/*.row.content_row.content_in_image.top_right_corner.in_image .content_column,
	.item .row.item_inner.content_in_image.top_right_corner.in_image .item_content {
		left: auto; right: 0.5rem; top: 0.5rem;
		padding-left: 0.5rem;
	}*/

	/** bottom right corner **/
	/*.row.content_row.content_in_image.bottom_right_corner.in_image .content_column,
	.item .row.item_inner.content_in_image.bottom_right_corner.in_image .item_content {
		left: auto; right: 0.5rem; bottom: 0.5rem; top: auto;
		padding-left: 0.5rem;

	}*/
}

@media screen and (min-width: 64em) {
    .row.content_row.content_in_image .content_column,
    .item .row.item_inner.content_in_image .item_content {
        max-width: 35rem;
        width: 33.333%;
    }
    .row.content_row.content_in_image.in_image .content_column{
        padding: 2rem;
    }
}